{ ... }:
let
  shellAliases = {
    update-boot = "sudo nixos-rebuild boot --max-jobs 10";
    update-switch = "sudo nixos-rebuild switch --max-jobs 10";
    update-flake = "nix flake update nas-nixpkgs nas-authentik-nix nas-cosmic nas-crowdsec nas-home-manager nas-impermanence nas-lanzaboote nas-nixos-hardware nas-sops-nix --flake /etc/nixos";
  };
in
{
  home.username = "admin";

  programs = {
    zsh.shellAliases = shellAliases;
  };
}
